The Administration>> Extend reported "token-8.x-1.x-dev.tar.gz does not contain any .info.yml files."
Token was not installed.

Comments

Status:Active» Closed (won't fix)

I have unpublished and marked the 8.x branch as unsupported currently because it is known to not be working at all with current D8 code.